Bug 238666 - pidgin doesn't support jabber protocol (for gtalk).
Summary: pidgin doesn't support jabber protocol (for gtalk).
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-02 06:10 UTC by sangu
Modified: 2018-04-11 19:35 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-02 14:02:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2007-05-02 06:10:49 UTC
Description of problem:
pidgin doesn't support jabber protocol (for gtalk).

Version-Release number of selected component (if applicable):
2.0.0-0.36.beta7.fc7

How reproducible:
always

Steps to Reproduce:
1. Accounts -> Add/Edit
2. Select Protocol
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Mark Doliner 2007-05-02 06:14:13 UTC
Yes it does.  You probably just need to install some additional cyrus-sasl packages.

Comment 2 Stu Tomlinson 2007-05-02 11:05:26 UTC
We changed the display name of the protocol to "XMPP" in Pidgin, which is
technically more correct but might take a bit of getting used to. Is that what
you were looking for?

Comment 3 sangu 2007-05-02 14:02:53 UTC
Sorry! 

See Also : http://www.google.com/support/talk/bin/answer.py?answer=24073


Comment 4 Miles Lane 2007-05-03 06:33:06 UTC
Why not call it XMPP/Jabber or something similar?  I searched around quite a
while and found no pages saying, "Hey, the Jabber protocol is also called XMPP!"
 You will otherwise be confusing a lot of users and obfuscating the UI.

Comment 5 Matěj Cepl 2007-05-03 13:30:01 UTC
Jabber is trademark of Jabber Inc. (http://www.jabber.com) so it cannot be used
as an equivalent of XMPP.


Note You need to log in before you can comment on or make changes to this bug.